summaryrefslogtreecommitdiff
path: root/tests/lib/test-nopackage
diff options
context:
space:
mode:
Diffstat (limited to 'tests/lib/test-nopackage')
-rw-r--r--tests/lib/test-nopackage11
1 files changed, 11 insertions, 0 deletions
diff --git a/tests/lib/test-nopackage b/tests/lib/test-nopackage
new file mode 100644
index 0000000..62bfc36
--- /dev/null
+++ b/tests/lib/test-nopackage
@@ -0,0 +1,11 @@
+#!/bin/bash
+# $1 packagename
+
+NAME="NO PACKAGE, $1"
+
+if pacman -Qi $1
+then
+ exit 1
+else
+ exit 0
+fi